# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.Party40Choice

Packages that use Party40Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of Party40Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as Party40Choice
Modifier and Type
Field
Description
`protected Party40Choice`
OriginalTransactionReference35.`cdtr`
`protected Party40Choice`
OriginalTransactionReference35.`dbtr`
`protected Party40Choice`
OriginalTransactionReference35.`ultmtCdtr`
`protected Party40Choice`
OriginalTransactionReference35.`ultmtDbtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return Party40Choice
Modifier and Type
Method
Description
`Party40Choice`
ObjectFactory.`createParty40Choice()`
Create an instance of `Party40Choice`
`Party40Choice`
OriginalTransactionReference35.`getCdtr()`
Gets the value of the cdtr property.
`Party40Choice`
OriginalTransactionReference35.`getDbtr()`
Gets the value of the dbtr property.
`Party40Choice`
OriginalTransactionReference35.`getUltmtCdtr()`
Gets the value of the ultmtCdtr property.
`Party40Choice`
OriginalTransactionReference35.`getUltmtDbtr()`
Gets the value of the ultmtDbtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type Party40Choice
Modifier and Type
Method
Description
`void`
OriginalTransactionReference35.`setCdtr(Party40Choice value)`
Sets the value of the cdtr property.
`void`
OriginalTransactionReference35.`setDbtr(Party40Choice value)`
Sets the value of the dbtr property.
`void`
OriginalTransactionReference35.`setUltmtCdtr(Party40Choice value)`
Sets the value of the ultmtCdtr property.
`void`
OriginalTransactionReference35.`setUltmtDbtr(Party40Choice value)`
Sets the value of the ultmtDbtr property.